## EXPORT_SPEC int UpnpEnableWebserver

## ( IN int enable )

> UpnpEnableWebServer enables or disables the webserver.

## Documentation

> UpnpEnableWebServer enables or disables the webserver. A value of `TRUE` enables the webserver, `FALSE` disables it.

Parameters:
  enable - `TRUE` to enable, `FALSE` to disable.
Returns:
  [int] An integer representing one of the following:
  - `UPPN_E_SUCCESS`: The operation completed successfully.
  - `UPNP_E_INVALID_ARGUMENT`: enable is not valid.

Alphabetic index

This page was generated with the help of DOC++.